﻿/*	
 ============================================================================
*/
/* ============================================================================
'RESET'
============================================================================*/
@import url("ie.css");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ============================================================================
 GENERAL STYLE
============================================================================*/
body {
	background: url("../images/body-bg.png") repeat scroll 0 0 #dfdfdf;
	font-family: Verdana, Helvetica, Sans-Serif;
	color: #555;
	font-size: .9em;
	overflow-x : hidden; 
}
a {
	text-decoration: none;
	color: #555;
	color: #336699;
}
a:visited {
	color: #336699;
}
a:hover {
	color: #6699FF;
	text-decoration: none;
}
a:active {
	color: #336699;
}
::selection {
	background: #CCC;
/* Safari */color: #555;
}
::-moz-selection {
	background: #CCC;
/* Firefox */color: #555;
}
p, ul, ol {
	line-height: 1.6em;
}
ul, ol {
	padding: 10px 40px;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding: 12px 30px 10px 20px;
	text-shadow: 1px 1px 0px #fff;
	color: #555;
}
h1 {
	font-size: 3em;
	margin-top: 10px;
	padding: 10px 0;
	font-size: 2.6em;
}
h2 {
	font-size: 2em;
	padding: 10px 0;
}
h3 {
	padding: 6px 0;
	font-size: 1.5em;
}
h4 {
	padding: 6px 0;
	font-size: 1.3em;
}
h5, h6 {
	padding: 6px 0;
	font-size: 1.1em;
}
/* LAYOUT   
----------------------------------------------------------*/
#page-wrap {
	min-width: 960px;
	max-width: 1680px;
	margin: 20px auto 0 auto;
	padding: 0px 20px;
	font-size: .75em;
	overflow-x : hidden;
}
#main-content {
	margin: 0 280px 10px 10px;
}
#right-sidebar {
	float: right;
	width: 250px;
	height: 150px;
	margin-bottom: 10px;
}
div.innerdiv {
	margin: 0 0px 20px 0;
	border: 1px solid #fff;
	background: #f0f0f0;
	-moz-box-shadow: 0px 2px 3px #fff inset; /* FF3.5+ */;
	-webkit-box-shadow: 0px 2px 3px #fff inset; /* Saf3.0+, Chrome */;
	box-shadow: 0px 2px 3px #fff inset; /* Opera 10.5, IE 9.0 */
	min-height:200px;
}
div.innercontent {
	clear: left;
	padding: 10px 20px;
}
/* LOGIN INFO   
----------------------------------------------------------*/
#login-info {
	width: 260px;
	float: right;
	padding: 10px 10px 5px 0px;
	color: #000;
	text-align: left;
	height: 35px;
	margin-top: 10px;
	font-size: .9em;
}
#login-info a {
	font-weight: bold;
}
#login-info img#profile {
	float: left;
	margin-right: 15px;
}
#login-info span#message-count {
	background-color: #CC3300;
	padding: 2px 5px;
	color: #fff;
	text-shadow: 0px 1px 16px #333;
	-webkit-box-shadow: 1px 1px 1px #fff;
	-moz-border-radius: 4px; /* FF1+ */;
	-webkit-border-radius: 4px; /* Saf3-4 */;
	border-radius: 4px; /* Opera 10.5, IE 9, Saf5, Chrome */
}
#login-info p#top {
	margin: 2px 0 0 0;
	padding: 0;
	line-height: 1.2em;
}
span#name {
	text-shadow: 1px 1px 1px #fff;
	font-size: 1.2em;
	color: #555;
	font-weight: bold;
}
span#links a {
	text-shadow: 1px 1px 1px #fff;
	font-size: .9em;
	color: #777;
	font-family: 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
}
span#links a:hover {
	color: #333;
}
/* TABS   
----------------------------------------------------------*/
div#tab {
	float: right;
	width: 48%;
}
ul.tabs {
	list-style: none;
	float: right;
	display: inline;
	padding: 0;
	margin-right: 30px;
}
ul.tabs li {
	float: left;
}
ul.tabs li a {
	font-weight: bold;
	font-size: .9em;
	-moz-box-shadow: -3px 3px 8px #ccc; /* FF3.5+ */;
	-webkit-box-shadow: -3px 3px 8px #ccc; /* Saf3.0+, Chrome */;
	box-shadow: -3px 3px 8px #ccc; /* Opera 10.5, IE 9.0 */;
	color: #666;
	padding: 5px 12px;
	float: left;
	text-shadow: #fff 1px 1px 1px; /*--top left rounded corner--*/;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px; /*--Bottom left rounded corner--*/;
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-left: 10px; /*shadow animation*/;
	-moz-transition: all 0.3s ease-out; /* FF3.7+ */;
	-o-transition: all 0.3s ease-out; /* Opera 10.5 */;
	-webkit-transition: all 0.3s ease-out; /* Saf3.2+, Chrome */;
	background-color: #f5f5f5; /* FF3.6 */;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5', EndColorStr='#ffffff')";
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(whiteSmoke), to(white));
}
ul.tabs li a:hover {
	-webkit-box-shadow: -3px 3px 10px #888;
}
ul.tabs li a.current {
	text-shadow: 1px 1px 1px #ddd;
	-moz-box-shadow: -1px 1px 0px #fff; /* FF3.5+ */;
	-webkit-box-shadow: -1px 1px 0px #fff; /* Saf3.0+, Chrome */;
	box-shadow: -1px 1px 0px #fff; /* Opera 10.5, IE 9.0 */;
	color: #777;
	background-color: #dddddd; /* FF3.6 */;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#dddddd', EndColorStr='#eeeeee')";
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#ddd), to(#eee));
}
h2.head {
	font-weight: bold;
	-moz-box-shadow: -6px 6px 12px #ddd; /* FF3.5+ */;
	-webkit-box-shadow: -6px 6px 12px #ddd; /* Saf3.0+, Chrome */;
	box-shadow: -6px 6px 12px #ddd; /* Opera 10.5, IE 9.0 */;
	padding: 12px 30px 10px 20px;
	font-size: 1.5em;
	float: left;
	-moz-border-radius-bottomleft: 12px;
	-khtml-border-radius-bottomleft: 12px;
	-webkit-border-bottom-left-radius: 12px;
	border-bottom-left-radius: 12px;
	margin-right: 10px;
	text-shadow: 1px 1px 0px #fff;
	color: #304B66;
}
h2.head-alt {
	font-weight: bold;
	padding: 12px 30px 10px 20px;
	background-color: #f5f5f5; /* FF3.6 */;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5', EndColorStr='#ffffff')";
	font-size: 1.6em;
	float: left;
	margin-right: 10px;
	text-shadow: 1px 1px 0px #fff;
	-moz-box-shadow: 3px 6px 6px #ddd;
	-webkit-box-shadow: 3px 6px 6px #ddd;
	box-shadow: 3px 6px 6px #ddd;
	-webkit-border-bottom-right-radius: 12px;
	border-bottom-right-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(whiteSmoke), to(white));
}
h2.head-alt-white {
	font-weight: bold;
	padding: 12px 30px 10px 20px;
	background-color: #f5f5f5; /* FF3.6 */;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5', EndColorStr='#ffffff')";
	font-size: 1.6em;
	float: left;
	margin-right: 10px;
	text-shadow: 1px 1px 0px #fff;
	-moz-box-shadow: 3px 6px 6px #ddd;
	-webkit-box-shadow: 3px 6px 6px #ddd;
	box-shadow: 3px 6px 6px #ddd;
	-webkit-border-bottom-right-radius: 12px;
	border-bottom-right-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(whiteSmoke), to(white));
}

/* BUTTONS   
----------------------------------------------------------*/
.button {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;    
    -moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
    -moz-box-sizing: border-box !important;
    cursor: pointer;
    display: inline-block;
    font: 13px/100% 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
    line-height: 16px;
    outline: none !important;
    padding: 4px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

.button-blue {
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top,  #00adee,  #0078a5);
    -pie-background: linear-gradient(top,  #00adee,  #0078a5);
    border: 1px solid #034462;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.25);
}
.button-blue:hover, .button-blue:focus, .button-blue.hover {
    background: #007ead;
    background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(top,  #0095cc,  #00678e);
    -pie-background: linear-gradient(top,  #0095cc,  #00678e);
    border: 1px solid #234;
    color: #fff;
}
.button-blue:active, .button-blue.active, .button-blue.current {
    background: #80bed6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
    background: -moz-linear-gradient(top,  #0078a5,  #00adee);
    -pie-background: linear-gradient(top,  #0078a5,  #00adee);
    border: 1px solid #234;
    color: #fff;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
fieldset.compact {
	margin:0;
	padding:0;
}
.clearfix
{
    clear:both;
    margin:5px 0px 5px 0px;
    padding:5px 0px 5px 0px;
}
fieldset {
	margin: 20px 0px;
	padding: 15px 0px;
	display: block;
	border: 0;
}
fieldset legend {
	border-bottom: 1px #C0C0C0 solid;
	padding: 5px 0px;
	font-size: 1.6em;
	text-shadow: #fff 1px 1px 0px;
	font-weight: bold;
	display: block;
	width: 100%;
	-moz-box-shadow: 0px 1px 1px #fff; /* FF3.5+ */;
	-webkit-box-shadow: 0px 1px 1px #fff; /* Saf3.0+, Chrome */;
	box-shadow: 0px 1px 1px #fff; /* Opera 10.5, IE 9.0 */
}
.form_table
{
    width:100%;
    margin:0px;
    padding:0px;
}
.form_table label
{ width:26%;}
fieldset p {
	margin: 2px 12px 10px 10px !important;
}
fieldset .action {
    clear: left;
    margin-left: 12.50%;
}
fieldset label 
{               
    display: block;
    font-size: 12px;
    float: left;
    font-weight: bold;
    margin: 7px 0 0;
    text-align: right;
    width:auto;
    min-width:12%;
    clear: left;
    margin-right:5px;		
	text-shadow: 1px 1px 0px #fff;
	color: #666;
}
fieldset label em {
    color: red;
    font-style: normal;
}
fieldset .select-group
{
	margin-top:15px;
	}

fieldset .select-group label
{
	display:inline;
}
input{
	border: 1px double #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: -1px 1px 0px #fff; /* FF3.5+ */;
	-webkit-box-shadow: -1px 1px 0px #fff; /* Saf3.0+, Chrome */;
	box-shadow: -1px 1px 0px #fff; /* Opera 10.5, IE 9.0 */;	
	background-color: #ededed;
	moz-transition: all 0.3s ease-out; /* FF3.7+ */;
	-o-transition: all 0.3s ease-out; /* Opera 10.5 */;
	-webkit-transition: all 0.3s ease-out; /* Saf3.2+, Chrome */;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color: #444;	
}
input:focus, textarea:focus, select:focus {
	background-color: #FFFFFF;
}

/* NOTIFICATON MESSAGES
----------------------------------------------------------*/
.closable {
	position: relative;
}
.closable .closelink {
	position: absolute;
	top: 10px;
	right: 8px;
	width: 16px;
	height: 16px;
	background: url('../images/icons/close.png') no-repeat 0 0;
	margin-top: -4px;
	cursor: pointer;
	opacity: 0.3;
}
.closelink:hover {
	opacity: 1;
}
.notification {
	padding: 16px 10px 10px 90px;
	margin: 10px 0;
	font-size: 1em;
	-moz-border-radius: 4px; /* FF1+ */;
	-webkit-border-radius: 4px; /* Saf3-4 */;
	border-radius: 4px; /* Opera 10.5, IE 9, Saf5, Chrome */;
	background-repeat: no-repeat;
	background-position: 0px;
	color: #555;
	font-weight: bold;
	-moz-box-shadow: -1px 1px 0px #fff; /* FF3.5+ */;
	-webkit-box-shadow: -1px 1px 0px #fff; /* Saf3.0+, Chrome */;
	box-shadow: -1px 1px 0px #fff; /* Opera 10.5, IE 9.0 */;
	border: 1px #D5D5D5 solid;
}
.notification a {
	font-size: .9em;
}
.errors {
	background-color: #F7E1DF;
	background-image: url('../images/icons/cross.png');
	color: #B81010;
	text-shadow: 1px 1px 1px #FCF4F3;
}
.successfull {
	background-color: #CCEECC;
	background-image: url('../images/icons/success.png');
	color: #006600;
	text-shadow: 1px 1px 1px #fff;
}
.info {
	background-color: #FFFFD7;
	background-image: url('../images/icons/info.png');
	text-shadow: 1px 1px 1px #fff;
	color: #555;                         
}
/* ============================================================================
 LOGIN
============================================================================*/
div#login {
	width: 470px;
	height: auto;
	font-size: .8em;
	margin: 10% auto 0 auto;
	padding-bottom: 10px;
	overflow: hidden;
	background-color: #f5f5f5;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5', EndColorStr='#ffffff')";
	-moz-box-shadow: 2px 2px 10px #777; /* FF3.5+ */
  -webkit-box-shadow: 2px 2px 10px #777; /* Saf3.0+, Chrome */
          box-shadow: 2px 2px 10px #777; /* Opera 10.5, IE 9.0 */	
          background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#F5F5F5), to(#FFFFFF));
	-moz-border-radius: 6px; /* FF1+ */;
	-webkit-border-radius: 6px; /* Saf3-4 */;
	border-radius: 6px; /* Opera 10.5, IE 9, Saf5, Chrome */
}
div#login fieldset {
	margin: 0;
	padding: 10px 30px 0 140px;
	background-image:url('../images/icons/user-login.png');
	background-repeat:no-repeat;
	background-position: 30px 30px;
	clear:both;
}
div#login legend {
	font-size: .86em;
	padding: 16px 0px 3px 0px;
	color: #999;
	margin: 0;
	border: 0;
}
div#login label {
	font-size: .95em;
	margin: 0px 0px 3px 0px;
}
div#login label em {
	color:#F00FF;
}
div#login input[type=text], input[type=password] {
	width: 280px;
	padding: 4px 8px;
	margin-bottom: 8px;
	font-weight: bold;
	color: #777;
}
div#login .button 
{
	margin:0 23px 0 0;
	font-size: 1.1em;
	float: right;
}

div#login img {
	clear: left;
	float: left;
	margin: 45px 0px 0 0;
	padding-left: 30px;
	width: 80px;
}

#header
{
	background-color: #3C6880;
	    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#8AD4E6', EndColorStr='#1D3245')";
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#8AD4E6), to(#1D3245));
}
h2.head-alt
{
	background-color: #3C6880;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#8AD4E6', EndColorStr='#1D3245')";
	color: #fff;
	text-shadow: 1px 0px 1px #333;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #8AD4E6),color-stop(1, #1D3245));/* Saf4+, Chrome */
}